» Ubuntu » 软件包

Error

two or more packages specified (tomcat6-admin hardy-backports)